Intermittent script_scheduling/088.html | scheduler: multiple scripts with defer and async attributes - assert_array_equals: property 0, expected "external script #2" but got "external script #1"

REOPENED
Unassigned

Status

()

P5
normal
REOPENED
3 years ago
4 months ago

People

(Reporter: RyanVM, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
Windows 7
intermittent-failure
Points:
---

Firefox Tracking Flags

(firefox42 affected)

Details

(Reporter)

Description

3 years ago
12:37:07 INFO - TEST-START | /old-tests/submission/Opera/script_scheduling/088.html
12:37:07 INFO - PROCESS | 3940 | WARNING: content window passed to PrivateBrowsingUtils.isWindowPrivate. Use isContentWindowPrivate instead (but only for frame scripts).
12:37:07 INFO - PROCESS | 3940 | pbu_isWindowPrivate@resource://gre/modules/PrivateBrowsingUtils.jsm:25:14
12:37:07 INFO - PROCESS | 3940 | nsBrowserAccess.prototype.openURI@chrome://browser/content/browser.js:15967:21
12:37:07 INFO - PROCESS | 3940 | __marionetteFunc@dummy file:27:30
12:37:07 INFO - PROCESS | 3940 | @dummy file:36:3
12:37:07 INFO - PROCESS | 3940 | executeWithCallback@chrome://marionette/content/listener.js:771:5
12:37:07 INFO - PROCESS | 3940 | executeAsyncScript@chrome://marionette/content/listener.js:645:3
12:37:12 INFO - TEST-UNEXPECTED-FAIL | /old-tests/submission/Opera/script_scheduling/088.html | scheduler: multiple scripts with defer and async attributes - assert_array_equals: property 0, expected "external script #2" but got "external script #1"
12:37:12 INFO - test@http://web-platform.test:8000/old-tests/submission/Opera/script_scheduling/088.html:18:17
12:37:12 INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1371:20
12:37:12 INFO - Test.prototype.step_func/<@http://web-platform.test:8000/resources/testharness.js:1395:1
12:37:12 INFO - TEST-OK | /old-tests/submission/Opera/script_scheduling/088.html | took 5174ms
Comment hidden (Treeherder Robot)
[Mass Closure] Closing Intermittent as a one off
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WORKSFORME
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---

Comment 3

2 years ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3
Priority: P3 → P5
1 failures in 669 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1184702&startday=2018-06-04&endday=2018-06-10&tree=trunk
1 failures in 653 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* linux32: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1184702&startday=2018-07-16&endday=2018-07-22&tree=trunk
You need to log in before you can comment on or make changes to this bug.